Bug 73061 - Update port: devel/p5-Glib2 (enable thread safety)
Summary: Update port: devel/p5-Glib2 (enable thread safety)
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Cheng-Lung Sung
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-10-24 07:00 UTC by Jean-Yves Lefort
Modified: 2006-01-21 14:55 UTC (History)
1 user (show)

See Also:


Attachments
file.diff (545 bytes, patch)
2004-10-24 07:00 UTC, Jean-Yves Lefort
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Jean-Yves Lefort 2004-10-24 07:00:43 UTC
This will make the bindings call g_thread_init() (required for calling
Gtk2::Gdk::Threads->init()).

Note: depends on 73060.
Comment 1 Mark Linimon freebsd_committer freebsd_triage 2004-10-24 23:38:41 UTC
Responsible Changed
From-To: freebsd-ports-bugs->clsung

Over to maintainer.
Comment 2 Jean-Yves Lefort 2004-10-28 11:25:39 UTC
Actually, this now depends on 73233, not 73060.
Comment 3 Mark Linimon freebsd_committer freebsd_triage 2005-03-20 21:27:16 UTC
State Changed
From-To: open->feedback

Now that ports/73233 has been committed, is this PR unblocked?
Comment 4 Mark Linimon freebsd_committer freebsd_triage 2005-03-21 02:19:14 UTC
State Changed
From-To: feedback->open

Feedback received.
Comment 5 Florent Thoumie 2005-11-30 13:30:30 UTC
	Any chance, we just have to commit this simple patch and close 
	the PR ?

-- 
Florent Thoumie
flz@FreeBSD.org
FreeBSD committer
Comment 6 Cheng-Lung Sung freebsd_committer 2006-01-21 14:55:07 UTC
State Changed
From-To: open->closed

Committed. Thanks.